.shopscontent #codes .code {
min-height: 130px;
    width: 87.27272727272727%; /*720px / 825; */
    padding: 10px;
    overflow: hidden;
        height: inherit;
        padding-top: 15;
}

.shopscontent #codes .code .type_of {
    width: 89px;
    height: 90px;
}

.shopscontent #codes .code .type_of img {
	max-width: 75px;
    max-height: 90px;
}

.shopscontent #codes .code .recomend {
	width: 115px;
}

.shopscontent #codes .code .best {
	   /* float: right;
    position: absolute;
    top: 45px;
    right: 10px;
    width: 121px;
    padding: 1 0;
    margin: 0;*/
    font-size:0.8125em; /*13px;*/
    margin: 0 0 0 8px;
}

.shopscontent #codes .code .c_content {
    float: left;
    top: 10px;
    left: 95px;
   /* width: 500;*/
    margin: 5 0 0 8px;
   min-height: 30px !important;
}

.shopscontent #codes .code .cs_content {
position: absolute;
    bottom: -20;
    left: 100px;
    top: inherit;
    height: 50px;
}

.shopscontent #codes .code .c_content h3 {

}

.shopscontent #codes .code .date {
	    margin-top: 0px;
}

.annotation {
float: left;
    font-size: 0.8125em; /*13px;*/
    text-align: left;
    margin-left: 8px;
    width: 69.44444444444444%; /*500px / 720;*/
    min-height: 60px;
    font-family: RobotoLight;
    color: #63635e;
        margin-bottom: 23px;

}

.shopscontent #codes .code .nobest {
	    float: right;
    position: absolute;
    top: 45px;
    right: 10px;
   width: 16.30727762803235%; /*121px / 742*/
    padding: 1 0;
    margin: 0;
    display: none;
}

.shopscontent #codes .code .code_footer {
	       width: 16.30727762803235%; /*121px / 742*/
    top: inherit;
    bottom: 10;
    left: 81.5%;
}

.shopscontent #codes .code .get_c {
	    width: 68.33333333333333%; /*82px;*/
}

.type_promo {
    float: left;
    position: absolute;
    bottom: 10px;
    text-align: center;
    text-transform: uppercase;
    font-family: RobotoRegular;
    font-size: 0.875em; /*14px;*/
    width: 91px;
    left: 11px;
    border-top: 0.5px solid;
    border-color: #CDCDC1;
}

.gotoshop {
border-top: 1px dashed;
    border-color: #CDCDC1;
    padding: 5 0 0 0;
    font-size: 0.9375em;
}

.gotoshop h3 {
display: block;
    margin: 0 0 10 52;
    text-align: left;
    font-family: SegoeUIRegular;
    font-size: 15;
    color: #046071;
}

.gotoshop a {
display: inline-block;
    text-align: center;
    border: 1.5px solid;
    margin: 2 auto;
    padding: 3 5;
    text-decoration: none;
    color: rgb(0, 159, 188);
    border-color: #90E6F7;
    font-size: 12;
    border-radius: 0.3em;
    background-color: white;
    -moz-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
    -webkit-transition: all 0.5s ease-out;	
}

.gotoshop a:hover {
	border-color: rgb(0, 159, 188);
}

.img_like {
	width: 40px;
    float: left;
    height: 40px;
}

.categorycontent .topname {
    margin: 0 0 20 20;
}